.avia-section.av-k6kue7fx-d5f5a159f1fa04b15be3d58c4ba35147{
background-color:#ffffff;
background-image:url(https://www.rapheo-web.fr/mgt-rep/uploads/2020/02/fondfooter.png);
background-repeat:no-repeat;
background-position:50% 100%;
background-attachment:scroll;
}

.flex_column.av-pa7vdx-d069f4061e132050265548e06cc1340c{
border-radius:0px 0px 0px 0px;
padding:0% 5% 0% 5%;
}

#top .av-special-heading.av-u2cc7l-6c024187edb6528ae8e4d429786c0d60{
padding-bottom:10px;
}
body .av-special-heading.av-u2cc7l-6c024187edb6528ae8e4d429786c0d60 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-u2cc7l-6c024187edb6528ae8e4d429786c0d60 .av-subheading{
font-size:15px;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-a16e778626e8f8c163a925f4837f2e1f-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-a16e778626e8f8c163a925f4837f2e1f{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-107-5ace2319ff80bbaba832d45617dbd48a-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-107-5ace2319ff80bbaba832d45617dbd48a{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-104-4496aa03a35bed50274fd30d6d688e0e-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-104-4496aa03a35bed50274fd30d6d688e0e{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-101-25934d7e946be18ab0904b4455e7caba-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-101-25934d7e946be18ab0904b4455e7caba{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-98-1a3bbf4dc98ad48ff606c79628da4f8b-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-98-1a3bbf4dc98ad48ff606c79628da4f8b{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-95-6a918a3b07a77b294574f5581705f81c-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-95-6a918a3b07a77b294574f5581705f81c{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-92-f28d0e50a21d93918e69a585639054af-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-92-f28d0e50a21d93918e69a585639054af{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-89-a42a96d52b3e45104211c38ef89f6327-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-89-a42a96d52b3e45104211c38ef89f6327{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f5f5f5;
}

.avia-image-container.av-ko6y2q3k-93af1fd1996c3ea11d76c49cbd275b5c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ko6y2q3k-93af1fd1996c3ea11d76c49cbd275b5c .av-image-caption-overlay-center{
color:#ffffff;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-86-7d96b25b651edb13dec32b3b064da7f1-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-86-7d96b25b651edb13dec32b3b064da7f1{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-84-472f3d1744bccee3836fde60b9213dbe-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-84-472f3d1744bccee3836fde60b9213dbe{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-81-5a922089801026ff4ae75cbf3fdf4575-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-81-5a922089801026ff4ae75cbf3fdf4575{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-78-d648eb086e66189ee9f816d458da6a39-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-78-d648eb086e66189ee9f816d458da6a39{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-75-4e298cdf637d4a40ec17620546e1c8fd-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-75-4e298cdf637d4a40ec17620546e1c8fd{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-72-cf3fd5a3b533bca8719d964d825c1ff4-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-72-cf3fd5a3b533bca8719d964d825c1ff4{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-69-d9350b6983517c6a5f3fc2ebd0d7fbad-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-69-d9350b6983517c6a5f3fc2ebd0d7fbad{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f5f5f5;
}

.avia-image-container.av-ko6y2q3k-85-33b7bb89b06d0d93d2a7bee479c277bd img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ko6y2q3k-85-33b7bb89b06d0d93d2a7bee479c277bd .av-image-caption-overlay-center{
color:#ffffff;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-66-05e02e0c8d497b5eb1a433fe75879bf0-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-66-05e02e0c8d497b5eb1a433fe75879bf0{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-64-39afa41c1fa04bc88a0205e31f68743b-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-64-39afa41c1fa04bc88a0205e31f68743b{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-61-40112ebb659bd6302c9a58d353729bdf-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-61-40112ebb659bd6302c9a58d353729bdf{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-58-d1da9d207540462e3dca54dc0036e2be-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-58-d1da9d207540462e3dca54dc0036e2be{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-55-908c607d1bc848d5f36f881d7d024a73-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-55-908c607d1bc848d5f36f881d7d024a73{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-52-fe815377bcfa86b3e31b2000807b20b1-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-52-fe815377bcfa86b3e31b2000807b20b1{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-49-f20e6e231f9735fc0d0fd70a85c234a5-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-49-f20e6e231f9735fc0d0fd70a85c234a5{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-46-e7da5bc932aa97b73866115d0c72de7c-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-46-e7da5bc932aa97b73866115d0c72de7c{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-43-8dd7eac5a057fca84c5c162da7302464-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-43-8dd7eac5a057fca84c5c162da7302464{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-40-20abd5782926217217b14a10ae866816-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-40-20abd5782926217217b14a10ae866816{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-37-b397c1d0aab1dcc1b17a20e41bb905e9-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-37-b397c1d0aab1dcc1b17a20e41bb905e9{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f5f5f5;
}

.avia-image-container.av-ko6y2q3k-65-b6566f8b0f170ba38351ac24d1e7e21c img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ko6y2q3k-65-b6566f8b0f170ba38351ac24d1e7e21c .av-image-caption-overlay-center{
color:#ffffff;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-34-8ddbe327d51489680ea170e40e0abd69-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-34-8ddbe327d51489680ea170e40e0abd69{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-33-dbc854047055e72687ea2546720a8dc5-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-33-dbc854047055e72687ea2546720a8dc5{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-30-97bddc1be23590c255c0246a16650eb5-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-30-97bddc1be23590c255c0246a16650eb5{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-27-b67b805d3b2d2c40adf17e6a07048184-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-27-b67b805d3b2d2c40adf17e6a07048184{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-24-2be98a4fffca019ab4665abde7ee0da9-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-24-2be98a4fffca019ab4665abde7ee0da9{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-21-f119617a9bdc8b6b5b76f0b79eca1c88-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-21-f119617a9bdc8b6b5b76f0b79eca1c88{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-18-1a9aa446d26ec7f750da3774be0adc90-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-18-1a9aa446d26ec7f750da3774be0adc90{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-15-0dd8bec4fe63e275a2e2ad01e92f32a1-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-15-0dd8bec4fe63e275a2e2ad01e92f32a1{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-12-098da8cae3ac903d81808cc67336fabb-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-12-098da8cae3ac903d81808cc67336fabb{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-9-b6834ada8bca0c8caef8a559c610988c-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-9-b6834ada8bca0c8caef8a559c610988c{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-6-37f28f4dedf270ddb8c7d52f58e5629e-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-6-37f28f4dedf270ddb8c7d52f58e5629e{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

@keyframes av_boxShadowEffect_av-ko4c8z6o-3-53fb278265f66d67968661f4f71c7b92-column {
0%   { box-shadow:  0 0 0 0 #d1d1d1; opacity: 1; }
100% { box-shadow:  0 0 7px 0 #d1d1d1; opacity: 1; }
}
.flex_column.av-ko4c8z6o-3-53fb278265f66d67968661f4f71c7b92{
box-shadow: 0 0 7px 0 #d1d1d1;
border-width:1px;
border-color:#d8d8d8;
border-style:solid;
border-radius:0px 0px 0px 0px;
padding:25px 25px 25px 25px;
background-color:#f5f5f5;
}

.flex_column.av-vptji8-d42039ad4db0c1b43798599b2d7aae03{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-17mq6tg-a28446b149b45a0e911b5043162d65ab{
margin-bottom:5px;
margin-right:5px;
}

#top #wrap_all .avia-button.av-49bixw-4154212220b42169c57e341ee3e84398{
background-color:#777d70;
border-color:#777d70;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-49bixw-4154212220b42169c57e341ee3e84398 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-zvwvbq-a99148daa41cc6b336f62aa5290692fd{
background-color:#3b5998;
border-color:#3b5998;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-zvwvbq-a99148daa41cc6b336f62aa5290692fd .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-20peqe-148e566ca40fb62bdcf43f30f8b8de80{
background-color:#dd2a7b;
border-color:#dd2a7b;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-20peqe-148e566ca40fb62bdcf43f30f8b8de80 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-k6kue7fx-109-6bff8f30d307c00dda373eb43d322f15{
background-color:#161616;
background-image:unset;
}

.flex_column.av-pa7vdx-108-14dddc662e50fa41e533038cc2495382{
border-radius:0px 0px 0px 0px;
padding:0% 10% 0% 10%;
}

#top .av-special-heading.av-l9hg0w-b1d8fda2d0aec181adf17c12e74e105b{
padding-bottom:10px;
color:#ffffff;
font-size:40px;
}
body .av-special-heading.av-l9hg0w-b1d8fda2d0aec181adf17c12e74e105b .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-l9hg0w-b1d8fda2d0aec181adf17c12e74e105b .av-special-heading-tag{
font-size:40px;
}
.av-special-heading.av-l9hg0w-b1d8fda2d0aec181adf17c12e74e105b .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-l9hg0w-b1d8fda2d0aec181adf17c12e74e105b .av-subheading{
font-size:10px;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-l9hg0w-b1d8fda2d0aec181adf17c12e74e105b .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-l9hg0w-b1d8fda2d0aec181adf17c12e74e105b .av-special-heading-tag{
font-size:30px;
}
}
